Subject: Re: [PATCH gitk 0/4] gitk support for git log -L

From: Jens Lehmann <[email-masked]>
Date: Mon, 29 Jul 2013 22:07:25 +0200

Am 29.07.2013 21:37, schrieb Thomas Rast:
> Thomas Rast <[email-masked]> writes:
> 
>> Thomas Rast <[email-masked]> writes:
>>
>>> Now that git log -L has hit master, I figure it's time to discuss the
>>> corresponding change to gitk.
>>
>> Paul, any news on this?  Any chance we can get it into the next release,
>> since that will also be the first release to ship with 'git log -L'?
> 
> Jens pointed out privately that the handling of unstuck -L options is
> unfortunate, to put it mildly.  I'll send a reroll.

But as soon as that is fixed I'd really like to see this applied, as
I think gitk is the perfect tool to show history information.